Contents

# CDateFromUnoDate Function

Converts a UNO com.sun.star.util.Date struct to a Date value.

## Syntax:

    CDateFromUnoDate(aDate)

## Povratna vrijednost

Datum

## Parametri:

aDate: Date to convert

### Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleCDateFromUnoDate
        MsgBox(CDateFromUnoDate(aDatabaseRow.getDate(3)))
        MsgBox(CDateFromUnoDate(aDateControl.Date))
    End Sub